/** myblue common styles **/
body {
  font-family: 'Roboto', sans-serif !important;
  font-size: 16px;
  color: #4d4d4d;
  margin-top: 0px !important;
}
h2,
h3,
h4,
h5,
h6 {
  color: #333;
  margin: 0;
}
hr {
  border-top: 1px solid #b7b7b7;
  margin-bottom: 10px;
}
h1 {
  font-size: 32px;
  font-weight: 300;
  padding-bottom: 20px;
  padding-top: 20px;
  color: #1d75bc;
  margin: 0;
}
h2 {
  font-size: 22px;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 10px;
}
h3 {
  font-size: 20px;
  font-weight: 300;
  padding-top: 16px;
  padding-bottom: 15px;
}
h4 {
  font-size: 18px;
  font-weight: bold;
  padding-top: 16px;
  padding-bottom: 15px;
}
h5 {
  font-size: 16px;
  font-weight: bold;
}
h6 {
  font-size: 14px;
  font-weight: bold;
}
.paragraph.paragraph--width--wide > .paragraph__column {
  width: 100%;
  margin: 0;
  padding: 0;
}
p {
  margin: 0 0 16px;
}
.pageTitleSection {
  padding-top: 40px;
  padding-bottom: 40px;
}
.pageTitleSection h1 {
  font-size: 32px;
  font-weight: normal;
  color: #1d75bc;
  margin: 0;
}
.pageTitleSection h2 {
  font-size: 24px;
  font-weight: normal;
  color: #333;
  margin: 0;
}
.pageTitleSection h3 {
  font-size: 20px;
  font-weight: normal;
  color: #333;
  margin: 0;
}
.pageTitleSection h4 {
  font-size: 18px;
  font-weight: normal;
  color: #333;
  margin: 0;
}
.pageTitleSection h5 {
  font-size: 16px;
  font-weight: normal;
  color: #333;
  margin: 0;
}
.pageTitleSection h6 {
  font-size: 14px;
  font-weight: normal;
  color: #1d75bc;
  margin: 0;
}
.pageTitleSection .printThis {
  color: #1d75bc;
  text-align: right;
}
.pageTitleSection .printThis .glyphicon {
  font-size: 20px;
  margin-right: 5px;
  width: 20px;
  vertical-align: top;
}
.region-content a {
  text-decoration: underline;
}
.region-content .block-LeftNavigation a,
.region-content .block-RightQuickLinks a {
  text-decoration: none;
}
.paragraph ul,
.paragraph ol {
  padding-bottom: 11px;
  margin: 0px;
}
.paragraph ul li,
.paragraph ol li {
  padding-bottom: 5px;
}
.paragraph ul li p,
.paragraph ol li p {
  margin: 0px;
}
.paragraph .block-LeftNavigation > ul,
.paragraph .block-RightQuickLinks > ul {
  padding: 0px;
}
.paragraph .block-LeftNavigation > ul li,
.paragraph .block-RightQuickLinks > ul li {
  padding-bottom: 0px;
}
/** responsive table styles **/
.Rtable {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 3em 0;
  padding: 0;
  border: 1px solid #b2b2b2;
  margin-top: -1px;
}
.Rtable-cell {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 100%;
  padding: 0.8em 1.2em;
  overflow: hidden;
  list-style: none;
  border: solid 3px white;
  background: rgba(112, 128, 144, 0.2);
}
.Rtable-cell > h1,
.Rtable-cell > h2,
.Rtable-cell > h3,
.Rtable-cell > h4,
.Rtable-cell > h5,
.Rtable-cell > h6 {
  margin: 0;
}
/* Table column sizing
================================== */
.Rtable--2cols > .Rtable-cell {
  width: 50%;
}
.Rtable--3cols > .Rtable-cell {
  width: 33.33%;
}
.Rtable--4cols > .Rtable-cell {
  width: 25%;
}
.Rtable--5cols > .Rtable-cell {
  width: 20%;
}
.Rtable--6cols > .Rtable-cell {
  width: 16.6%;
}
.Rtable--7cols > .Rtable-cell {
  width: 14.285%;
}
.Rtable--7cols > .Rtable-cell.colspan2 {
  width: 28.57%;
}
.Rtable--7cols > .Rtable-cell.colspan3 {
  width: 42.855%;
}
.Rtable--7cols > .Rtable-cell.colspan4 {
  width: 57.14%;
}
.Rtable--7cols > .Rtable-cell.colspan6 {
  width: 85.71%;
}
.Rtable--7cols > .Rtable-cell.colspan5 {
  width: 71.425%;
}
.Rtable--7cols > .Rtable-cell.fullwidth {
  width: 100%;
}
.marginBottom {
  margin-bottom: 0;
}
/* ================================== */
.Rtable {
  position: relative;
  top: 3px;
  left: 3px;
}
@media all and (min-width: 768px) {
  .Rtable {
    border-left: 1px solid #e2e6e9;
    border-right: 1px solid #e2e6e9;
  }
}
.Rtable-cell {
  margin: 0px 0 0 0px;
  background-color: white;
  border-color: #e2e6e9;
  vertical-align: middle;
  border-width: 1px;
}
@media all and (min-width: 768px) {
  .Rtable-cell {
    border-left: 0px;
    border-right: 0px;
  }
}
.mHeading {
  border-bottom: 1px solid #1866a3;
}
.Rtable-cell h3 {
  font-weight: bold;
  font-size: 16px;
}
@media all and (max-width: 767px) {
  .Rtable-cell h3 {
    font-size: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
.Rtable-cell h4 {
  display: none;
  font-size: 16px;
  padding-bottom: 10px;
}
/* Cell styles
================================== */
.Rtable-cell--dark {
  background-color: slategrey;
  border-color: #5a6673;
  color: white;
}
.Rtable-cell--dark > h1,
.Rtable-cell--dark > h2,
.Rtable-cell--dark > h3,
.Rtable-cell--dark > h4,
.Rtable-cell--dark > h5,
.Rtable-cell--dark > h6 {
  color: white;
}
.Rtable-cell--medium {
  background-color: #b8c0c8;
  border-color: #a9b3bc;
}
.Rtable-cell--light {
  background-color: white;
  border-color: #e2e6e9;
}
.Rtable-cell--highlight {
  background-color: lightgreen;
  border-color: #64e764;
}
.Rtable-cell--alert {
  background-color: darkorange;
  border-color: #cc7000;
  color: white;
}
.Rtable-cell--alert > h1,
.Rtable-cell--alert > h2,
.Rtable-cell--alert > h3,
.Rtable-cell--alert > h4,
.Rtable-cell--alert > h5,
.Rtable-cell--alert > h6 {
  color: white;
}
.Rtable-cell--head {
  background-color: slategrey;
  border-color: #5a6673;
  color: white;
}
.Rtable-cell--head > h1,
.Rtable-cell--head > h2,
.Rtable-cell--head > h3,
.Rtable-cell--head > h4,
.Rtable-cell--head > h5,
.Rtable-cell--head > h6 {
  color: white;
}
.Rtable-cell--foot {
  background-color: #b8c0c8;
  border-color: #a9b3bc;
}
/* Responsive
==================================== */
@media all and (max-width: 767px) {
  .Rtable--collapse {
    display: block;
  }
  .Rtable--collapse > .Rtable-cell {
    width: 100% !important;
  }
  .Rtable--collapse > .Rtable-cell--foot {
    margin-bottom: 1em;
  }
  .mHide {
    display: none;
  }
  .Rtable-cell h4 {
    display: block;
  }
  .mHeading {
    border: none;
    padding-left: 0px;
    margin-top: 10px;
  }
}
@media all and (min-width: 768px) {
  .desktopHide {
    display: none;
  }
}
.no-flexbox .Rtable {
  display: block;
}
.no-flexbox .Rtable > .Rtable-cell {
  width: 100%;
}
.no-flexbox .Rtable > .Rtable-cell--foot {
  margin-bottom: 1em;
}
/* Zebra striping
   ========================================================================== */
.is-striped {
  background-image: -webkit-gradient(linear, left top, left bottom, from(0), color-stop(rgba(0, 0, 0, 0.07)), to(rgba(0, 0, 0, 0.07)));
  background-image: linear-gradient(0, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.07));
}
@media all and (max-width: 500px) {
  .Rtable--stripe .is-striped {
    background-image: none;
  }
  .Rtable--stripe .Rtable-cell:nth-child(even) {
    background-image: -webkit-gradient(linear, left top, left bottom, from(0), color-stop(rgba(0, 0, 0, 0.07)), to(rgba(0, 0, 0, 0.07)));
    background-image: linear-gradient(0, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.07));
  }
}
.modal {
  z-index: 10501;
}
.modal-backdrop {
  z-index: 10401;
}
@media (min-width: 0) {
  .equal-columns.px0 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px0 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .equal-columns.px0 > .paragraph__column > div > div {
    width: 100%;
  }
  .equal-columns.px0.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px0.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px0.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px0.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
}
@media (min-width: 550px) {
  .equal-columns.px550 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px550 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .equal-columns.px550 > .paragraph__column > div > div {
    width: 100%;
  }
  .equal-columns.px550.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px550.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px550.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px550.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
}
@media (min-width: 768px) {
  .equal-columns.px768 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px768 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .equal-columns.px768 > .paragraph__column > div > div {
    width: 100%;
  }
  .equal-columns.px768.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px768.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px768.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px768.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
}
@media (min-width: 992px) {
  .equal-columns.px992 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px992 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .equal-columns.px992 > .paragraph__column > div > div {
    width: 100%;
  }
  .equal-columns.px992.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px992.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px992.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px992.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
}
@media (min-width: 768px) {
  .five-column-links > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .five-column-links > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .five-column-links > .paragraph__column > div > div {
    width: 100%;
  }
  .five-column-links.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .five-column-links.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .five-column-links.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .five-column-links.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
}
.five-column-links > .paragraph__column {
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .five-column-links > .paragraph__column > div {
    padding-right: 44px;
  }
  .five-column-links > .paragraph__column > div:last-child {
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .five-column-links > .paragraph__column > div {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
.five-column-links > .paragraph__column > div h4 {
  color: #333;
  padding: 0;
}
.five-column-links > .paragraph__column > div p {
  margin-bottom: 0 !important;
}
.five-column-links > .paragraph__column > div a {
  display: inline-block;
  padding: 5px;
  margin: 0 !important;
  color: #151515;
  font-size: 1rem;
  line-height: 1.2rem;
  text-decoration: none;
}
.five-column-links > .paragraph__column > div a:hover {
  text-decoration: underline;
}
.five-column-links > .paragraph__column > div:nth-child(4) {
  display: none;
}
@media (min-width: 767px) and (max-width: 991px) {
  .five-column-links > .paragraph__column > div:nth-child(4) {
    display: block;
    flex-basis: 100%;
  }
  .five-column-links > .paragraph__column > div:nth-child(5) {
    flex-basis: 33.33333333333333%;
  }
  .five-column-links > .paragraph__column > div:nth-child(6) {
    flex-basis: 66.66666666666666%;
  }
}
.five-column-links hr {
  border-top: none !important;
  margin: 8px 0 5px;
}
@media (max-width: 767px) {
  .five-column-links hr {
    border-top: 1px solid #000 !important;
  }
}
.context-search-node #search-form .form-type-search {
  padding-top: 20px;
}
@media (max-width: 767px) {
  .context-search-node #search-form .form-type-search {
    display: none;
  }
}
.footnote {
  font-size: 12px;
  line-height: 18px;
  margin: 0 0 10px;
}
.field--name-field-paragraph-tags {
  display: none;
}
/** tabs styles **/
.paragraph--type--bp-tabs .nav-tabs {
  padding-bottom: 0px;
}
.paragraph--type--bp-tabs .nav-tabs li {
  padding-bottom: 1px;
}
.paragraph--type--bp-tabs .nav-tabs li a {
  border: none;
  border-radius: 0px;
  text-decoration: none;
  background-color: transparent;
  position: relative;
}
.paragraph--type--bp-tabs .nav-tabs li a:hover,
.paragraph--type--bp-tabs .nav-tabs li a:active,
.paragraph--type--bp-tabs .nav-tabs li a:focus {
  border: none;
  border-radius: 0px;
  text-decoration: none;
  background-color: transparent;
}
.paragraph--type--bp-tabs .nav-tabs li a:after {
  position: absolute;
  left: 0px;
  bottom: -5px;
  width: 100%;
  height: 5px;
  content: '';
  background-color: transparent;
}
.paragraph--type--bp-tabs .nav-tabs li.active a {
  color: #000;
}
.paragraph--type--bp-tabs .nav-tabs li.active a:after {
  background-color: #3da848;
}
.paragraph--type--bp-tabs .tab-content .paragraph > .paragraph__column {
  padding-bottom: 0px;
}
@media (max-width: 767px) {
  .appDownloadBlock-enable.androidAppDownload header .navbar-collapse {
    top: 320px;
  }
}
@media (max-width: 399px) {
  .appDownloadBlock-enable.androidAppDownload header .navbar-collapse {
    top: 312px;
  }
}
@media (max-width: 767px) {
  .appDownloadBlock-enable.androidAppDownload .main-container {
    padding-top: 320px;
  }
}
@media (max-width: 399px) {
  .appDownloadBlock-enable.androidAppDownload .main-container {
    padding-top: 312px;
  }
}
@media (max-width: 767px) {
  .appDownloadBlock-enable.iosAppDownload header .navbar-collapse {
    top: 330px;
  }
}
@media (max-width: 399px) {
  .appDownloadBlock-enable.iosAppDownload header .navbar-collapse {
    top: 314px;
  }
}
@media (max-width: 767px) {
  .appDownloadBlock-enable.iosAppDownload .main-container {
    padding-top: 330px;
  }
}
@media (max-width: 399px) {
  .appDownloadBlock-enable.iosAppDownload .main-container {
    padding-top: 314px;
  }
}
/** accordion styles **/
.paragraph--type--bp-accordion .panel {
  border: none;
  border-radius: 0;
}
.paragraph--type--bp-accordion .panel .card-header {
  font-weight: 700;
  border-radius: 0;
  padding: 0px;
  color: #fff;
  border-color: #fff;
}
.paragraph--type--bp-accordion .panel .card-header a {
  display: block;
  padding: 10px 15px 10px 15px;
  white-space: normal;
  padding-right: 40px;
  background-color: #e6e6e6;
  color: #000;
  position: relative;
  text-decoration: none;
  font-size: 18px;
  cursor: pointer;
}
.paragraph--type--bp-accordion .panel .card-header a:after {
  position: absolute;
  right: 10px;
  top: 8px;
  content: "\f078";
  color: #0076bf;
  font-family: FontAwesome;
  font-weight: normal;
}
.paragraph--type--bp-accordion .panel .card-header a[aria-expanded="true"] {
  color: #fff;
  background-color: #0076bf;
}
.paragraph--type--bp-accordion .panel .card-header a[aria-expanded="true"]:after {
  color: #fff;
  transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.paragraph--type--bp-accordion .panel .card-header a.collapsed {
  background-color: #e6e6e6;
  color: #000;
}
.paragraph--type--bp-accordion .panel .card-header a.collapsed:after {
  color: #0076bf;
  transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.paragraph--type--bp-accordion .card-block {
  padding-left: 15px;
  padding-right: 15px;
}
.paragraph--type--bp-accordion .card-block h1,
.paragraph--type--bp-accordion .card-block h2,
.paragraph--type--bp-accordion .card-block h3 {
  padding-top: 0px;
}
.paragraph.paragraph--type--bp-accordion .panel-collapse > .paragraph {
  padding: 0px;
}
.paragraph--type--bp-accordion {
  border-bottom: 1px solid #ccc;
  margin-bottom: 16px;
  margin-top: 16px;
}
.paragraph--type--bp-accordion .panel {
  box-shadow: none;
  margin-bottom: 0;
}
.paragraph--type--bp-accordion .panel .card-header {
  background-color: transparent;
  border-top: 1px solid #ccc;
  border-bottom: none;
}
.paragraph--type--bp-accordion .panel .card-header .panel-title {
  padding: 0;
  margin: 0;
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a {
  background-color: transparent;
  color: #4d4d4d;
  border-bottom: none;
  font-size: 1.25rem;
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a:before,
.paragraph--type--bp-accordion .panel .card-header .panel-title a:after {
  content: '';
  position: absolute;
  top: 18px;
  width: 2px;
  height: 12px;
  margin-left: 4px;
  background-color: #505050;
  -webkit-transition: transform .2s;
  transition: transform .2s;
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a:before {
  right: 15px;
  transform: rotate(45deg);
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a:after {
  right: 23px;
  transform: rotate(-45deg);
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a[aria-expanded=true]:before {
  transform: rotate(-45deg);
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a[aria-expanded=true]:after {
  transform: rotate(45deg);
}
.paragraph--type--bp-accordion .panel .card-block > div {
  padding-bottom: 10px;
}
.field--name-bp-text img {
  padding: 10px;
}
/** Sitemap  Custom Styles **/
.sitemap {
  padding: 30px 15px;
}
.sitemap .sitemap-box .sitemap-menu {
  padding: 0px;
}
.sitemap .sitemap-box .sitemap-menu li {
  list-style-type: none;
  padding: 5px 0px;
  position: relative;
}
.sitemap .sitemap-box .sitemap-menu li a {
  text-decoration: none;
  color: #1866A3;
  font-size: 12px;
  font-weight: 600;
}
.sitemap .sitemap-box .sitemap-menu li ul li {
  padding: 0px;
}
.sitemap .sitemap-box .sitemap-menu li ul li a {
  position: relative;
  padding-left: 12px;
}
.sitemap .sitemap-box .sitemap-menu li ul li a:before {
  position: absolute;
  left: 0px;
  top: 50%;
  content: '';
  width: 2px;
  height: 2px;
  margin-top: -1px;
  background-color: #1866A3;
}
.sitemap .sitemap-box .sitemap-menu li ul li ul {
  padding-left: 10px;
}
.sitemap .sitemap-box .sitemap-menu li ul li ul ul {
  padding-bottom: 7px;
  padding-top: 7px;
}
.sitemap .sitemap-box div > ul.sitemap-menu > li.first {
  display: none;
}
.sitemap .sitemap-box div > ul.sitemap-menu > li > a {
  font-size: 14px;
  color: #1866A3;
  font-weight: bold;
}
.sitemap .sitemap-box div > ul.sitemap-menu > li > ul.sitemap-menu > li > a {
  font-weight: 300;
  color: #999;
}
.sitemap .sitemap-box div > ul.sitemap-menu > li > ul.sitemap-menu > li > a:before {
  width: 3px;
  height: 3px;
  margin-top: -1.5px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
}
/** Sitemap  Custom Styles END **/
/** Content Overlapping on Baneer CSS **/
.banner-body {
  position: absolute;
  width: 35%;
  vertical-align: middle;
  padding-top: 20px;
  padding-bottom: 20px;
  left: 20px;
}
@media (max-width: 767px) {
  .banner-body {
    width: 55%;
    padding-top: 0;
  }
}
.banner-body h1 {
    font-weight: 300 !important;
}
@media (max-width: 767px) {
    .banner-body h1 {
        font-size: 20px;
        padding-bottom: 10px;
    }
}
.banner-body img {
  padding: 0;
}
@media (max-width: 767px) {
  .banner-body img {
    padding: 5px;
  }
}
/** Content Overlapping on Baneer CSS End **/
